<?xml version="1.0"?>
<Project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>02</Name>
  <Version>1</Version>
  <Remark>2</Remark>
  <MustUpdate>true</MustUpdate>
  <Files>
    <ProjectFile>
      <Name>AutoUpdate.dll</Name>
      <Version>1.0.0.0</Version>
      <Size>18944</Size>
      <MD5>6D875207971E4A3746083997E764908F</MD5>
    </ProjectFile>
    <ProjectFile>
      <Name>ChangeIp.exe</Name>
      <Version>1.0.0.0</Version>
      <Size>57856</Size>
      <MD5>E23CB10095A935AB5778DB191CBB0BC2</MD5>
    </ProjectFile>
    <ProjectFile>
      <Name>ComponentFactory.Krypton.Toolkit.dll</Name>
      <Version>1.0.0.0</Version>
      <Size>2608128</Size>
      <MD5>AA81ABCBC233DDB3128CDF819DAC47B3</MD5>
    </ProjectFile>
    <ProjectFile>
      <Name>Interop.SHDocVw.dll</Name>
      <Version>1.0.0.0</Version>
      <Size>143360</Size>
      <MD5>970FB500A11787441023701AD1FFAB5D</MD5>
    </ProjectFile>
    <ProjectFile>
      <Name>Microsoft.mshtml.dll</Name>
      <Version>1.0.0.0</Version>
      <Size>8013664</Size>
      <MD5>72EFA620BBDF0035012182F8DF047D48</MD5>
    </ProjectFile>
    <ProjectFile>
      <Name>MutualClickClient.exe</Name>
      <Version>1.0.0.0</Version>
      <Size>1753088</Size>
      <MD5>0499C49A370E527D0F0F0AB40D61D99A</MD5>
    </ProjectFile>
    <ProjectFile>
      <Name>Newtonsoft.Json.Net20.dll</Name>
      <Version>1.0.0.0</Version>
      <Size>406016</Size>
      <MD5>D7C1FCFE4C9C12DA7108E323FB42CCBC</MD5>
    </ProjectFile>
    <ProjectFile>
      <Name>Utility.dll</Name>
      <Version>1.0.0.0</Version>
      <Size>421376</Size>
      <MD5>C37FC7D2846ADBFCDB5B49480F9D954C</MD5>
    </ProjectFile>
    <ProjectFile>
      <Name>Utility.Http.dll</Name>
      <Version>1.0.0.0</Version>
      <Size>46592</Size>
      <MD5>674FB149158698B895F9EA6054390EFC</MD5>
    </ProjectFile>
    <ProjectFile>
      <Name>Winista.HtmlParser.dll</Name>
      <Version>1.0.0.0</Version>
      <Size>196608</Size>
      <MD5>C06E72F90E509F12602499C8D80C55F7</MD5>
    </ProjectFile>
  </Files>
</Project>